<?xml version="1.0"?>
<!DOCTYPE hibernate-configuration PUBLIC "-//Hibernate/Hibernate Configuration DTD 3.0//EN" "http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
	<session-factory>
		<property name="connection.username">npcadmin</property>
		<property name="connection.password">KIABRIN</property>
		<property name="connection.url">
			jdbc:hsqldb:hsql://localhost/npc
		</property>
		<property name="connection.driver_class">
			org.hsqldb.jdbcDriver
		</property>
		<property name="dialect">
			org.hibernate.dialect.HSQLDialect
		</property>
		<property name="show_sql">false</property>
		<property name="hibernate.jdbc.batch_size">0</property>
		<property name="hibernate.cache.use_second_level_cache">false</property>
	</session-factory>
</hibernate-configuration>
